opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - s -

- S : cv::LevMarqSparse
- s : cv::MatExpr , CvMatND , CvCliqueFinder , CvMat
- SADWindowSize : CvStereoBMState , cv::StereoSGBM
- sample_count : CvSVMSolver , CvDTreeNode , CvDTreeTrainData
- sample_idx : CvGBTrees , CvMLData
- sample_weights : CvANN_MLP
- samples : CvKNearest , CvSVMSolver
- SamplesNum : CvConDensation
- scale : CvHaarClassifierCascade
- scale_max : cv::OneWayDescriptorBase
- scale_min : cv::OneWayDescriptorBase
- scale_step : cv::OneWayDescriptorBase
- ScaleAfter : CvBlobTrackerParamLH
- score : CvObjectDetection
- score_threshold : CvLatentSvmDetector
- search_modules : CvPluginFuncInfo
- searchMode : CvFuzzyMeanShiftTracker
- searchParams : cv::FlannBasedMatcher
- select_working_set_func : CvSVMSolver
- seq : cv::Seq< _Tp > , CvFileNode
- shape : CvDrawShape
- shared : CvDTreeTrainData
- shear : CvFont
- shift1 : CvTracksTimePos
- shift2 : CvTracksTimePos
- shrinkage : CvGBTreesParams
- sift : cv::SiftFeatureDetector , cv::SiftDescriptorExtractor
- sigma : CvBlobTrackerParamMS
- signature : CvMemStorage
- signatureSize : cv::FernClassifier , cv::FernDescriptorMatcher::Params
- size : cv::RotatedRect , cv::Mat , cv::AutoBuffer< _Tp, fixed_size > , cv::SparseMat::Hdr , CvNArrayIterator , cv::Vector< _Tp >::Hdr , CvMatND , CvSparseMat , CvBox2D , CvSURFPoint , CvStarKeypoint , cv::KeyPoint , cv::BOWTrainer , CvBGCodeBookModel
- sizeX : CvLSVMFilterObject
- sizeY : CvLSVMFilterObject
- sliceEnd : cv::MatConstIterator
- sliceStart : cv::MatConstIterator
- slidingSumBuf : CvStereoBMState
- smallSize : cv::SelfSimDescriptor
- solver : CvSVM
- speckleRange : cv::StereoSGBM , CvStereoBMState
- speckleWindowSize : CvStereoBMState , cv::StereoSGBM
- spinImages : cv::SpinImageModel
- split : CvDTreeNode
- split_buf : CvDTreeTrainData
- split_criteria : CvBoostParams
- split_heap : CvDTreeTrainData
- split_point : CvDTreeSplit
- srcRow : cv::FilterEngine
- srcType : cv::FilterEngine
- stack : CvNArrayIterator , CvGraphScanner
- stage_classifier : CvHaarClassifierCascade
- stages : cv::CascadeClassifier
- stageType : cv::CascadeClassifier
- stale : CvBGCodeBookElem
- star : cv::StarFeatureDetector
- start : cv::Range , CvConvexityDefect
- start_index : CvSlice , CvSeqBlock
- start_step : CvEMParams
- startDistanceBucket : cv::SelfSimDescriptor
- StartFrame : CvBlobTrack
- startIdxs : cv::DescriptorMatcher::DescriptorCollection
- startIndices : cv::GenericDescriptorMatcher::KeyPointCollection
- startY : cv::FilterEngine
- startY0 : cv::FilterEngine
- State : CvConDensation
- state : cv::RNG , CvLevMarq , cv::StereoBM , CvRandState , CvEHMM , CvImgObsInfo , cv::FileStorage
- state_post : CvKalman
- state_pre : CvKalman
- statePost : cv::KalmanFilter
- statePre : cv::KalmanFilter
- status : CvCliqueFinder
- std_threshold : CvGaussBGStatModelParams
- step : CvMatND , CvParamGrid , cv::Mat , _CvPixelPosition32f , cv::LineIterator , _CvPixelPosition8u , _CvPixelPosition8s , CvMat
- step_arr : _CvPixelPosition8u , _CvPixelPosition32f , _CvPixelPosition8s
- stepScale : cv::OneWayDescriptorMatcher::Params
- stereo : CvCalibFilter
- storage : CvSVM , CvCalibFilter , CvSVMSolver , CvBGCodeBookModel
- str : CvStringHashNode , CvFileNode
- Str : CvDefParam
- structs : cv::FileStorage
- structSize : cv::FernClassifier , cv::FernDescriptorMatcher::Params
- subsample_mask : CvBoost
- subsample_portion : CvGBTreesParams
- subsample_test : CvGBTrees
- subsample_train : CvGBTrees
- subset : CvDTreeSplit , cv::SpinImageModel
- subsets : cv::CascadeClassifier
- subtree_weights : CvBoost
- sum : CvNormalBayesClassifier
- sum_response : CvBoost , CvGBTrees
- sum_response_tmp : CvGBTrees
- suppressNonmaxSize : CvStarDetectorParams
- surf : cv::SurfFeatureDetector , cv::SurfDescriptorExtractor
- sv : CvSVM
- sv_count : CvSVMDecisionFunc
- sv_index : CvSVMDecisionFunc
- sv_total : CvSVM
- svm_type : CvSVMParams
- svmDetector : cv::HOGDescriptor